body {
     font-family: Lexend;
     font-size: 15px;
     color: #686668;
     line-height: 24px;
     font-weight: 400;
     overflow-x: hidden;
     width: auto
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: black;
}

.heading {
     text-align: center;
     font-family: 'Lexend';
     font-weight: 700;
     padding-bottom: 30px;
     font-size: 35px;
     color: #3a3a3a
}

.contact-form {
     position: absolute;
     right: 20px;
     top: 50%;
     transform: translateY(-50%);
     background: rgb(255 255 255 / .589);
     box-shadow: 0 0 10px rgb(0 0 0 / .2);
     padding: 20px;
     width: 300px;
     border-radius: 10px;
     z-index: 2
}

.contact-form h3 {
     text-align: center;
     margin-bottom: 10px
}

.contact-form input,
.contact-form textarea {
     width: 100%;
     padding: 10px;
     margin-bottom: 10px;
     border: 1px solid #ccc;
     border-radius: 5px
}

.contact-form button {
     width: 100%;
     padding: 10px;
     border: none;
     background: #035182;
     color: #fff;
     font-size: 16px;
     border-radius: 5px;
     cursor: pointer
}

.contact-form button:hover {
     background: #014fa9
}

@media (max-width:768px) {
     .cont-form {
          position: relative;
          top: 60%;
          background: #c1c1c1;
          box-shadow: 0 0 10px rgb(0 0 0 / .2);
          padding: 20px;
          width: 350px;
          margin-top: 30px;
          border-radius: 10px;
          z-index: 2
     }

     .cont-form h3 {
          text-align: center;
          margin-bottom: 10px
     }

     .cont-form input,
     .cont-form textarea {
          width: 100%;
          padding: 10px;
          margin-bottom: 10px;
          border: 1px solid #ccc;
          border-radius: 5px
     }

     .cont-form button {
          width: 100%;
          padding: 10px;
          border: none;
          background: #035182;
          color: #fff;
          font-size: 16px;
          border-radius: 5px;
          cursor: pointer
     }

     .cont-form button:hover {
          background: #014fa9
     }
}

.accordion {
     margin: 40px 0
}

.accordion .item {
     border: none;
     margin-bottom: 18px;
     background: none
}

.t-p {
     padding: 20px 16px 0 24px;
     color: #0a0113
}

.accordion .item .item-header h2 button.btn.btn-link {
     background: #ebaa4c;
     color: #fff;
     border-radius: 0;
     font-size: 17px;
     font-weight: 500;
     line-height: 2.5;
     text-decoration: none
}

.accordion .item .item-header {
     border-bottom: none;
     background: #fff0;
     padding: 0;
     margin: 2px;
     border-top-left-radius: 3px;
     border-top-right-radius: 3px
}

.accordion .item .item-header h2 button {
     color: #fff;
     font-size: 20px;
     padding: 15px;
     display: block;
     width: 100%;
     text-align: left
}

.accordion .item .item-header h2 i {
     float: right;
     font-size: 30px;
     color: #eca300;
     background-color: #fff;
     width: 50px;
     height: 37px;
     display: flex;
     justify-content: center;
     align-items: center;
     border-radius: 5px
}

button.btn.btn-link.collapsed i {
     transform: rotate(0deg)
}

button.btn.btn-link i {
     transform: rotate(180deg);
     transition: 0.5s
}

.card {
     width: 370px;
     background-color: #fff;
     box-shadow: 0 0 20px rgb(0 0 0 / .1);
     overflow: hidden;
     -webkit-transition: box-shadow 0.5s;
     transition: box-shadow 0.5s;
     box-shadow: rgb(0 0 0 / .15) 0 15px 25px, rgb(0 0 0 / .05) 0 5px 10px
}

.card a {
     color: inherit;
     text-decoration: none
}

.card:hover {
     box-shadow: 0 0 50px rgb(0 0 0 / .3)
}

.card__date {
     position: absolute;
     top: 20px;
     right: 20px;
     width: 45px;
     height: 45px;
     padding-top: 10px;
     background-color: coral;
     border-radius: 50%;
     color: #fff;
     text-align: center;
     font-weight: 700;
     line-height: 13px
}

.card__date__day {
     font-size: 14px
}

.card__date__month {
     text-transform: uppercase;
     font-size: 10px
}

.card__thumb {
     height: 313px;
     -webkit-transition: height 0.5s;
     transition: height 0.5s
}

.card__thumb img {
     width: 100%;
     display: block;
     opacity: 1;
     -webkit-transform: scale(1);
     transform: scale(1);
     -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
     transition: opacity 0.5s, -webkit-transform 0.5s;
     transition: opacity 0.5s, transform 0.5s;
     transition: opacity 0.5s, transform 0.5s, -webkit-transform 0.5s
}

.card:hover .card__thumb {
     height: 130px
}

.card__body {
     position: relative;
     height: 62px;
     padding: 11px;
     -webkit-transition: height 0.5s;
     transition: height 0.5s
}

.card:hover .card__body {
     height: 238px;
     bottom: -69px;
     background-color: #fff
}

.card__category {
     position: absolute;
     top: -25px;
     left: 0;
     height: 25px;
     padding: 0 15px;
     background-color: coral;
     color: #fff;
     text-transform: uppercase;
     font-size: 11px;
     line-height: 25px
}

.card__title {
     margin-top: 6px;
     padding-bottom: 10px;
     color: #000;
     font-size: 16px;
     text-transform: capitalize
}

.card__subtitle {
     margin: 0;
     padding: 0 0 10px 0;
     font-size: 19px;
     color: coral
}

.card__description {
     margin-top: 12px;
     color: #666C74;
     line-height: 22px;
     opacity: 0;
     -webkit-transform: translateY(45px);
     transform: translateY(45px);
     -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
     transition: opacity 0.3s, -webkit-transform 0.3s;
     transition: opacity 0.3s, transform 0.3s;
     transition: opacity 0.3s, transform 0.3s, -webkit-transform 0.3s;
     -webkit-transition-delay: 0s;
     transition-delay: 0s
}

.card:hover .card__description {
     opacity: 1;
     -webkit-transform: translateY(0);
     transform: translateY(0);
     -webkit-transition-delay: 0.2s;
     transition-delay: 0.2s
}

.tabs-container {
     text-align: center;
     justify-content: center !important;
     align-items: center !important
}

.tabs {
     display: flex;
     justify-content: center !important;
     border-bottom: 2px solid #ddd;
     width: 400px;
     align-items: center;
     margin-left: 30%
}

.tab {
     flex: 1;
     padding: 10px 20px;
     cursor: pointer;
     background: #eee;
     text-align: center;
     font-weight: 700
}

.tab.active {
     background: #fbfbfb;
     color: #2e2e2e
}

.tab-content {
     display: none;
     background: #fff;
     margin-top: 10px
}

.tab-content.active {
     display: block
}

.mt--50 {
     margin-top: 90px
}

.why {
     border: 1px solid #7d7d7d;
     padding: 30px;
     color: #707070;
     line-height: 30px;
     text-align: center
}

.why:hover {
     box-shadow: 0 6px 20px 3px rgb(0 0 0 / .2)
}

@media (max-width:768px) {
     .heading {
          text-align: center;
          font-family: Arial, Helvetica, sans-serif;
          font-weight: 700;
          padding-bottom: 30px;
          font-size: 25px;
          color: #3a3a3a
     }

     .whatsapp-button {
          position: fixed;
          bottom: 20px;
          left: 20px;
          background-color: #25D366;
          color: #fff;
          width: 60px;
          height: 60px;
          border-radius: 50%;
          display: flex;
          align-items: center;
          justify-content: center;
          font-size: 30px;
          box-shadow: 2px 2px 10px rgb(0 0 0 / .3);
          z-index: 1000
     }

     .whatsapp-button i {
          padding-left: 18px;
          padding-top: 13px
     }

     label.modal_toggle_btn {
          position: absolute;
          top: 80px !important;
          right: 10px;
          display: flex;
          justify-content: center;
          width: 55px;
          height: 55px;
          background-color: #00377a;
          border-radius: 50%;
          cursor: pointer;
          z-index: 99999;
          transition: all .35s ease;

          span {
               position: absolute;
               left: 50%;
               display: block;
               width: 1.5rem;
               height: 3px;
               background-color: #fff;
               transform: translateX(-50%);

               &:first-of-type {
                    top: calc(50% - 12px)
               }

               &:last-of-type {
                    top: 50%;

                    &::after {
                         content: "MENU";
                         position: absolute;
                         top: calc(50% + 8px);
                         left: 50%;
                         color: #fff;
                         font-size: .575rem;
                         transform: translateX(-50%)
                    }
               }
          }

          &:hover {
               background-color: rgba($theme-color, .5);
               transition: all .35s ease
          }
     }

     .tabs {
          display: flex;
          justify-content: center !important;
          border-bottom: 2px solid #ddd;
          width: 353px;
          align-items: center;
          margin-left: 40px
     }
}

.chat-avatar {
     width: 30px;
     height: 30px;
     border-radius: 50%;
     background-color: #9a9a9a;
     display: flex;
     justify-content: center;
     align-items: center;
     margin-right: 10px
}

.chat-avatar i {
     width: 50%;
     border-radius: 50%
}

.chat-bubble {
     background-color: #5a5a5a;
     color: #fff;
     padding: 10px 10px;
     border-radius: 15px;
     max-width: 200px;
     font-size: 11px;
     top: -30px;
     left: 38px;
     position: relative
}

.chat-bubble::after {
     content: "";
     position: absolute;
     left: -10px;
     top: 10px;
     border-width: 10px;
     border-style: solid;
     border-color: #fff0 #5a5a5a #fff0 #fff0
}

.testimonial-card {
     background: #fff;
     padding: 20px;
     border-radius: 10px;
     text-align: center;
     height: 400px
}

.testimonial-card img {
     width: 100%;
     height: 200px;
     object-fit: cover;
     border-radius: 10px
}

.testimonial-text {
     margin-top: 10px;
     font-size: 16px
}

.owl-nav {
     text-align: center;
     margin-top: 20px
}

.owl-nav button {
     background: #03A9F4 !important;
     color: white !important;
     border-radius: 0%;
     width: 40px;
     height: 40px;
     margin: 5px
}

.owl-nav button span {
     font-size: 24px
}

.services-area .single-service-item .text-holder {
     position: relative;
     padding-top: 15px
}

.services-area .single-service-item .text-holder .icon {
     background: #f7f7f7;
     color: #292929;
     left: 0;
     position: absolute;
     top: 30px;
     width: 60px;
     height: 60px;
     display: block;
     text-align: center;
     padding: 18px 0;
     -webkit-transition: .5s;
     transition: .5s
}

.services-area .single-service-item .text-holder .icon span:before {
     font-size: 30px;
     -webkit-transition: .5s;
     transition: .5s
}

.services-area .single-service-item .text-holder .text h3 {
     margin: -6px 0 8px
}

.footer {
     background-color: #012a7e;
     color: #fff;
     padding: 20px 0;
     text-align: center
}

.footer-logo img {
     max-width: 180px;
     margin-bottom: 15px
}

.footer-links {
     margin-bottom: 15px
}





.footer-links a {
     color: #fff;
     margin: 0 10px;
     text-decoration: none;
     font-weight: 400
}


.footer-links a:hover {
     text-decoration: none
}


.social-icons a {
     display: inline-block;
     margin: 0 10px;
     width: 40px;
     height: 40px;
     line-height: 40px;
     text-align: center;
     border-radius: 50%;
     background: #fff;
     color: #fff;
     font-size: 18px;
     transition: 0.3s
}

.social-icons a:hover {
     background: #e1e1e1
}

.footer-bottom {
     margin-top: 10px;
     font-size: 14px;
     opacity: .7
}

#search-box {
     display: none
}

.popup-overlay {
     display: none;
     position: fixed;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background: rgb(0 0 0 / .5);
     border-radius: 6px 6px 0 0;
     z-index: 9999 !important
}

#popup-form {
     display: none;
     position: fixed;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
     background-color: #fff;
     padding: 20px;
     border-radius: 5px;
     box-shadow: 0 10px 30px rgb(0 0 0 / .1);
     z-index: 1000;
     animation: fadeIn 0.5s
}

#popup-form h2 {
     margin-bottom: 10px
}

#popup-form input,
#popup-form textarea,
#popup-form button {
     width: 100%;
     margin-bottom: 10px;
     padding: 10px;
     border: 1px solid #ddd;
     border-radius: 5px
}

#popup-form textarea {
     resize: none;
     height: 80px
}

#popup-form button {
     background-color: #0958ae;
     color: #fff;
     border: none;
     cursor: pointer
}

#popup-form button:hover {
     background-color: #0958ae
}

.close-button {
     background-color: #dc3545;
     color: #fff;
     border: none;
     padding: 10px;
     width: 100%;
     cursor: pointer
}

.close-button:hover {
     background-color: #c82333
}

@keyframes fadeIn {
     from {
          transform: translate(-50%, -60%);
          opacity: 0
     }

     to {
          transform: translate(-50%, -50%);
          opacity: 1
     }
}

@media only screen and (max-width:768px) {
     .popup {
          width: 100%;
          height: auto
     }
}

@media only screen and (min-width:768px) {
     .popup {
          width: 60%;
          height: auto
     }
}

.imgst {
     border: 5px solid #262261;
     width: 100%
}

.text-holder a {
     font-family: Arial, Helvetica, sans-serif;
     line-height: 22px;
     font-weight: 600
}
